# file GENERATED by distutils, do NOT edit
setup.py
fmpi/__init__.py
fmpi/config/__init__.py
fmpi/config/commands.py
fmpi/config/stream_list.py
fmpi/config/ui_config.py
fmpi/ui/__init__.py
fmpi/ui/console/__init__.py
fmpi/ui/console/console.py
fmpi/ui/console/button/__init__.py
fmpi/ui/console/button/click_button.py
fmpi/ui/console/button/console_button.py
fmpi/ui/console/button/exit_button.py
fmpi/ui/console/button/play_stream_button.py
fmpi/ui/console/menu/__init__.py
fmpi/ui/console/menu/console_menu.py
fmpi/ui/console/menu/stream_list_menu.py
fmpi/utility/__init__.py
fmpi/utility/subprocess_dict.py
fmpi/web_streams/__init__.py
fmpi/web_streams/web_stream_player.py
